# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/fa8c9be3-9760-49e1-6702-b43042d6633e/volume/rsync-recipes/pip-19.0.3-python_2.7-on-osx, last modified Mon Feb 25 17:13:44 2019
# ------------------------------------------------

package:
    name: pip
    version: 19.0.3
source:
    sha256: 6e6f197a1abfb45118dbb878b5c859a0edbdd33fd250100bc015b67fded4b9f2
    url: https://pypi.io/packages/source/p/pip/pip-19.0.3.tar.gz
build:
    disable_pip: true
    entry_points:
        - pip = pip._internal:main
    number: '0'
    string: py27_0
requirements:
    host:
        - ca-certificates 2019.1.23 0
        - certifi 2018.11.29 py27_0
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20181209 hb402a30_0
        - libffi 3.2.1 h475c297_4
        - ncurses 6.1 h0a44026_1
        - openssl 1.1.1a h1de35cc_0
        - python 2.7.15 h8f8e585_6
        - readline 7.0 h1de35cc_5
        - setuptools 40.8.0 py27_0
        - sqlite 3.26.0 ha441bb4_0
        - tk 8.6.8 ha441bb4_0
        - zlib 1.2.11 h1de35cc_3
    run:
        - python >=2.7,<2.8.0a0
        - setuptools
        - wheel
test:
    commands:
        - pip -h
        - pip list
    imports:
        - pip
about:
    dev_url: https://github.com/pypa/pip
    doc_url: https://pip.pypa.io/en/stable/
    home: https://pip.pypa.io/en/stable/
    license: MIT
    license_family: MIT
    license_file: LICENSE.txt
    summary: PyPA recommended tool for installing Python packages
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - jjhelmus
        - mingwandroid
        - msarahan
        - ocefpaf
        - pelson
